cachefilesd(8)

NAME
cachefilesd - CacheFiles userspace management daemon

SYNOPSIS
cachefilesd [-d]* [-s] [-n] [-N] [-f <configfile>]

DESCRIPTION
The cachefilesd daemon manages the cache data store that is used by network filesystems such a AFS and NFS to cache data locally on disk.

The README file should be read before attempting to configure this facility:

    /usr/share/doc/cachefilesd/README

OPTIONS

-d  Turn on debugging mode (message written to stderr).

-s  Don't use syslog.

-n  Don't daemonise.

-N  Disable culling and scanning to fill the cull table.

-p <pidfile>
    Use an alternate PID file to /var/run/cachefilesd.pid.

-f <configfile>
    Read the alternate configuration files.

FILES
/etc/cachefilesd.conf

SEE ALSO
cachefilesd.conf(5), /usr/share/doc/cachefilesd/README

AUTHORS
David Howells <dhowells@redhat.com>